# Uses of Enum
jnr.constants.platform.openbsd.RLIMIT

Packages that use RLIMIT
Package
Description
jnr.constants.platform.openbsd

## Uses of RLIMIT in jnr.constants.platform.openbsd

Methods in jnr.constants.platform.openbsd that return RLIMIT
Modifier and Type
Method
Description
`static RLIMIT`
RLIMIT.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RLIMIT[]`
RLIMIT.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.